@font-face {
    font-family: lato;
    src: url("../fonts/Lato-Regular.woff2");
}

@font-face {
    font-family: lexend;
    src: url("../fonts/Lexend-Regular.woff2");
}

/* ====================================================== */
/* ================== STYLE PAR DEFAUT ================== */
/* ====================================================== */

body {
    font-size: 1.1rem;
    font-family: lato;
}

p {
    color: black;
}

.archiveItem {
    border: none;
    background: transparent;
    padding-bottom: .125rem;
    padding-left: 0;
}

.archiveItem::before {
    content: "•";
    /* Définit la puce */
    color: black;
    /* Couleur de la puce */
    font-size: 1rem;
    /* Taille de la puce */
    margin-right: .5rem;
    /* Espacement entre la puce et le texte */
    display: inline-block;
}

@media screen and (max-width: 767px) {}